// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		9D4427D523CCB0FD0066AE7C /* MAI TAI WatchKit App.app in Embed Watch Content */ = {isa = PBXBuildFile; fileRef = 9D4427D423CCB0FD0066AE7C /* MAI TAI WatchKit App.app */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		9D4427DB23CCB0FD0066AE7C /* Interface.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 9D4427D923CCB0FD0066AE7C /* Interface.storyboard */; };
		9D4427DD23CCB0FE0066AE7C /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9D4427DC23CCB0FE0066AE7C /* Assets.xcassets */; };
		9D4427E423CCB0FE0066AE7C /* MAI TAI WatchKit Extension.appex in Embed App Extensions */ = {isa = PBXBuildFile; fileRef = 9D4427E323CCB0FE0066AE7C /* MAI TAI WatchKit Extension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		9D4427E923CCB0FE0066AE7C /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9D4427E823CCB0FE0066AE7C /* ContentView.swift */; };
		9D4427EB23CCB0FE0066AE7C /* HostingController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9D4427EA23CCB0FE0066AE7C /* HostingController.swift */; };
		9D4427ED23CCB0FE0066AE7C /* ExtensionDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9D4427EC23CCB0FE0066AE7C /* ExtensionDelegate.swift */; };
		9D4427EF23CCB0FE0066AE7C /* NotificationController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9D4427EE23CCB0FE0066AE7C /* NotificationController.swift */; };
		9D4427F123CCB0FE0066AE7C /* NotificationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9D4427F023CCB0FE0066AE7C /* NotificationView.swift */; };
		9D4427F323CCB0FF0066AE7C /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9D4427F223CCB0FF0066AE7C /* Assets.xcassets */; };
		9D4427F623CCB0FF0066AE7C /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9D4427F523CCB0FF0066AE7C /* Preview Assets.xcassets */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		9D4427D623CCB0FD0066AE7C /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9D4427CA23CCB0FD0066AE7C /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9D4427D323CCB0FD0066AE7C;
			remoteInfo = "MAI TAI WatchKit App";
		};
		9D4427E523CCB0FE0066AE7C /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9D4427CA23CCB0FD0066AE7C /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9D4427E223CCB0FE0066AE7C;
			remoteInfo = "MAI TAI WatchKit Extension";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		9D4427FE23CCB0FF0066AE7C /* Embed App Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				9D4427E423CCB0FE0066AE7C /* MAI TAI WatchKit Extension.appex in Embed App Extensions */,
			);
			name = "Embed App Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
		9D44280223CCB0FF0066AE7C /* Embed Watch Content */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "$(CONTENTS_FOLDER_PATH)/Watch";
			dstSubfolderSpec = 16;
			files = (
				9D4427D523CCB0FD0066AE7C /* MAI TAI WatchKit App.app in Embed Watch Content */,
			);
			name = "Embed Watch Content";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		9D4427D023CCB0FD0066AE7C /* MAI TAI.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "MAI TAI.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		9D4427D423CCB0FD0066AE7C /* MAI TAI WatchKit App.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "MAI TAI WatchKit App.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		9D4427DA23CCB0FD0066AE7C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Interface.storyboard; sourceTree = "<group>"; };
		9D4427DC23CCB0FE0066AE7C /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		9D4427DE23CCB0FE0066AE7C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		9D4427E323CCB0FE0066AE7C /* MAI TAI WatchKit Extension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "MAI TAI WatchKit Extension.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		9D4427E823CCB0FE0066AE7C /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		9D4427EA23CCB0FE0066AE7C /* HostingController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HostingController.swift; sourceTree = "<group>"; };
		9D4427EC23CCB0FE0066AE7C /* ExtensionDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExtensionDelegate.swift; sourceTree = "<group>"; };
		9D4427EE23CCB0FE0066AE7C /* NotificationController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationController.swift; sourceTree = "<group>"; };
		9D4427F023CCB0FE0066AE7C /* NotificationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationView.swift; sourceTree = "<group>"; };
		9D4427F223CCB0FF0066AE7C /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		9D4427F523CCB0FF0066AE7C /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		9D4427F723CCB0FF0066AE7C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		9D4427F823CCB0FF0066AE7C /* PushNotificationPayload.apns */ = {isa = PBXFileReference; lastKnownFileType = text; path = PushNotificationPayload.apns; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		9D4427E023CCB0FE0066AE7C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		9D4427C923CCB0FD0066AE7C = {
			isa = PBXGroup;
			children = (
				9D4427D823CCB0FD0066AE7C /* MAI TAI WatchKit App */,
				9D4427E723CCB0FE0066AE7C /* MAI TAI WatchKit Extension */,
				9D4427D123CCB0FD0066AE7C /* Products */,
			);
			sourceTree = "<group>";
		};
		9D4427D123CCB0FD0066AE7C /* Products */ = {
			isa = PBXGroup;
			children = (
				9D4427D023CCB0FD0066AE7C /* MAI TAI.app */,
				9D4427D423CCB0FD0066AE7C /* MAI TAI WatchKit App.app */,
				9D4427E323CCB0FE0066AE7C /* MAI TAI WatchKit Extension.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9D4427D823CCB0FD0066AE7C /* MAI TAI WatchKit App */ = {
			isa = PBXGroup;
			children = (
				9D4427D923CCB0FD0066AE7C /* Interface.storyboard */,
				9D4427DC23CCB0FE0066AE7C /* Assets.xcassets */,
				9D4427DE23CCB0FE0066AE7C /* Info.plist */,
			);
			path = "MAI TAI WatchKit App";
			sourceTree = "<group>";
		};
		9D4427E723CCB0FE0066AE7C /* MAI TAI WatchKit Extension */ = {
			isa = PBXGroup;
			children = (
				9D4427E823CCB0FE0066AE7C /* ContentView.swift */,
				9D4427EA23CCB0FE0066AE7C /* HostingController.swift */,
				9D4427EC23CCB0FE0066AE7C /* ExtensionDelegate.swift */,
				9D4427EE23CCB0FE0066AE7C /* NotificationController.swift */,
				9D4427F023CCB0FE0066AE7C /* NotificationView.swift */,
				9D4427F223CCB0FF0066AE7C /* Assets.xcassets */,
				9D4427F723CCB0FF0066AE7C /* Info.plist */,
				9D4427F823CCB0FF0066AE7C /* PushNotificationPayload.apns */,
				9D4427F423CCB0FF0066AE7C /* Preview Content */,
			);
			path = "MAI TAI WatchKit Extension";
			sourceTree = "<group>";
		};
		9D4427F423CCB0FF0066AE7C /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				9D4427F523CCB0FF0066AE7C /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		9D4427CF23CCB0FD0066AE7C /* MAI TAI */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9D44280323CCB0FF0066AE7C /* Build configuration list for PBXNativeTarget "MAI TAI" */;
			buildPhases = (
				9D4427CE23CCB0FD0066AE7C /* Resources */,
				9D44280223CCB0FF0066AE7C /* Embed Watch Content */,
			);
			buildRules = (
			);
			dependencies = (
				9D4427D723CCB0FD0066AE7C /* PBXTargetDependency */,
			);
			name = "MAI TAI";
			productName = "MAI TAI";
			productReference = 9D4427D023CCB0FD0066AE7C /* MAI TAI.app */;
			productType = "com.apple.product-type.application.watchapp2-container";
		};
		9D4427D323CCB0FD0066AE7C /* MAI TAI WatchKit App */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9D4427FF23CCB0FF0066AE7C /* Build configuration list for PBXNativeTarget "MAI TAI WatchKit App" */;
			buildPhases = (
				9D4427D223CCB0FD0066AE7C /* Resources */,
				9D4427FE23CCB0FF0066AE7C /* Embed App Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				9D4427E623CCB0FE0066AE7C /* PBXTargetDependency */,
			);
			name = "MAI TAI WatchKit App";
			productName = "MAI TAI WatchKit App";
			productReference = 9D4427D423CCB0FD0066AE7C /* MAI TAI WatchKit App.app */;
			productType = "com.apple.product-type.application.watchapp2";
		};
		9D4427E223CCB0FE0066AE7C /* MAI TAI WatchKit Extension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9D4427FB23CCB0FF0066AE7C /* Build configuration list for PBXNativeTarget "MAI TAI WatchKit Extension" */;
			buildPhases = (
				9D4427DF23CCB0FE0066AE7C /* Sources */,
				9D4427E023CCB0FE0066AE7C /* Frameworks */,
				9D4427E123CCB0FE0066AE7C /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "MAI TAI WatchKit Extension";
			productName = "MAI TAI WatchKit Extension";
			productReference = 9D4427E323CCB0FE0066AE7C /* MAI TAI WatchKit Extension.appex */;
			productType = "com.apple.product-type.watchkit2-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		9D4427CA23CCB0FD0066AE7C /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1110;
				LastUpgradeCheck = 1110;
				ORGANIZATIONNAME = "Antonio Cangiano";
				TargetAttributes = {
					9D4427CF23CCB0FD0066AE7C = {
						CreatedOnToolsVersion = 11.1;
					};
					9D4427D323CCB0FD0066AE7C = {
						CreatedOnToolsVersion = 11.1;
					};
					9D4427E223CCB0FE0066AE7C = {
						CreatedOnToolsVersion = 11.1;
					};
				};
			};
			buildConfigurationList = 9D4427CD23CCB0FD0066AE7C /* Build configuration list for PBXProject "MAI TAI" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 9D4427C923CCB0FD0066AE7C;
			productRefGroup = 9D4427D123CCB0FD0066AE7C /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				9D4427CF23CCB0FD0066AE7C /* MAI TAI */,
				9D4427D323CCB0FD0066AE7C /* MAI TAI WatchKit App */,
				9D4427E223CCB0FE0066AE7C /* MAI TAI WatchKit Extension */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		9D4427CE23CCB0FD0066AE7C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9D4427D223CCB0FD0066AE7C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9D4427DD23CCB0FE0066AE7C /* Assets.xcassets in Resources */,
				9D4427DB23CCB0FD0066AE7C /* Interface.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9D4427E123CCB0FE0066AE7C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9D4427F623CCB0FF0066AE7C /* Preview Assets.xcassets in Resources */,
				9D4427F323CCB0FF0066AE7C /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		9D4427DF23CCB0FE0066AE7C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9D4427EB23CCB0FE0066AE7C /* HostingController.swift in Sources */,
				9D4427E923CCB0FE0066AE7C /* ContentView.swift in Sources */,
				9D4427EF23CCB0FE0066AE7C /* NotificationController.swift in Sources */,
				9D4427ED23CCB0FE0066AE7C /* ExtensionDelegate.swift in Sources */,
				9D4427F123CCB0FE0066AE7C /* NotificationView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		9D4427D723CCB0FD0066AE7C /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 9D4427D323CCB0FD0066AE7C /* MAI TAI WatchKit App */;
			targetProxy = 9D4427D623CCB0FD0066AE7C /* PBXContainerItemProxy */;
		};
		9D4427E623CCB0FE0066AE7C /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 9D4427E223CCB0FE0066AE7C /* MAI TAI WatchKit Extension */;
			targetProxy = 9D4427E523CCB0FE0066AE7C /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		9D4427D923CCB0FD0066AE7C /* Interface.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				9D4427DA23CCB0FD0066AE7C /* Base */,
			);
			name = Interface.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		9D4427F923CCB0FF0066AE7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		9D4427FA23CCB0FF0066AE7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9D4427FC23CCB0FF0066AE7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_COMPLICATION_NAME = Complication;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"MAI TAI WatchKit Extension/Preview Content\"";
				DEVELOPMENT_TEAM = 6N2E7838FG;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "MAI TAI WatchKit Extension/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "MC2.MAI-TAI.watchkitapp.watchkitextension";
				PRODUCT_NAME = "${TARGET_NAME}";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.0;
			};
			name = Debug;
		};
		9D4427FD23CCB0FF0066AE7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_COMPLICATION_NAME = Complication;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"MAI TAI WatchKit Extension/Preview Content\"";
				DEVELOPMENT_TEAM = 6N2E7838FG;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "MAI TAI WatchKit Extension/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "MC2.MAI-TAI.watchkitapp.watchkitextension";
				PRODUCT_NAME = "${TARGET_NAME}";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.0;
			};
			name = Release;
		};
		9D44280023CCB0FF0066AE7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 6N2E7838FG;
				IBSC_MODULE = MAI_TAI_WatchKit_Extension;
				INFOPLIST_FILE = "MAI TAI WatchKit App/Info.plist";
				PRODUCT_BUNDLE_IDENTIFIER = "MC2.MAI-TAI.watchkitapp";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.0;
			};
			name = Debug;
		};
		9D44280123CCB0FF0066AE7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 6N2E7838FG;
				IBSC_MODULE = MAI_TAI_WatchKit_Extension;
				INFOPLIST_FILE = "MAI TAI WatchKit App/Info.plist";
				PRODUCT_BUNDLE_IDENTIFIER = "MC2.MAI-TAI.watchkitapp";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.0;
			};
			name = Release;
		};
		9D44280423CCB0FF0066AE7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6N2E7838FG;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "MC2.MAI-TAI";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		9D44280523CCB0FF0066AE7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6N2E7838FG;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "MC2.MAI-TAI";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		9D4427CD23CCB0FD0066AE7C /* Build configuration list for PBXProject "MAI TAI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9D4427F923CCB0FF0066AE7C /* Debug */,
				9D4427FA23CCB0FF0066AE7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9D4427FB23CCB0FF0066AE7C /* Build configuration list for PBXNativeTarget "MAI TAI WatchKit Extension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9D4427FC23CCB0FF0066AE7C /* Debug */,
				9D4427FD23CCB0FF0066AE7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9D4427FF23CCB0FF0066AE7C /* Build configuration list for PBXNativeTarget "MAI TAI WatchKit App" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9D44280023CCB0FF0066AE7C /* Debug */,
				9D44280123CCB0FF0066AE7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9D44280323CCB0FF0066AE7C /* Build configuration list for PBXNativeTarget "MAI TAI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9D44280423CCB0FF0066AE7C /* Debug */,
				9D44280523CCB0FF0066AE7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 9D4427CA23CCB0FD0066AE7C /* Project object */;
}
